Subject: [Nea] NEA Dinner at 8:15 PM tonight

From: "Stephen Hanna" <[email-masked]>
Date: Tue, 11 Jul 2006 14:58:54 -0400

Someone told me that there's some confusion about
the time for tonight's NEA dinner. It will be at
8:15 PM EDT, as described in the email below.

BTW, I'd say the BOF was a success so this will
be a celebration. I'll buy a round of drinks.
For those who aren't in Montreal, here's a
virtual toast to your help. We're not out of
the woods yet but I think we've found the path.

Draft BOF minutes are coming soon.

Thanks,

Steve

-----Original Message-----
From: Stephen Hanna 
Sent: Friday, July 07, 2006 4:38 PM
To: [email-masked]
Subject: Logistics for NEA Dinner

I made reservations for our NEA dinner at the
downtown location of the Vargas restaurant on
Tuesday night, July 11 at 8:15 PM. They seem to
have a broad menu so everyone should be OK: chicken,
fish, veggies, and steak. See http://www.vargas.ca

The address is 690 Bd. Rene Levesque at University
but let's plan to meet at the IETF Registration
desk after the last session at 7:50 PM and walk over.
We'll plan to leave at 8:00 PM. If you miss us,
call me on my cell phone at +1.339.223.0158.
It should be working.

Here are the people I have confirmed to attend:

Pat Calhoun, Cisco
Brian Ford, Cisco
Paul Gleichauf, Cisco
Susan Thomson, Cisco
Mauricio Sanchez, HP
Diana Arroyo, IBM
Ravi Sahita, Intel
John Vollbrecht, Internet 2
Steve Hanna, Juniper
Eugene Chang, Meetinghouse
Sandilya Garimella, Motorola
Joe Tardo, Nevis
Paul Sangster, Symantec

If you want to be added to this list (or removed),
please let me know.

See you in Montreal,

Steve

_______________________________________________
Nea mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nea